# Generated by Django 4.2.1 on 2023-05-11 17:07

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mailing', '0002_tag_alter_client_phone_code_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='mailing',
            name='filter_by',
        ),
        migrations.AddField(
            model_name='mailing',
            name='phone_code_filter',
            field=models.CharField(default=None, max_length=3, validators=[
                                   django.core.validators.RegexValidator('^[0-9]*$')]),
        ),
    ]
